.page-id-1268 .elementor-section.elementor-section-boxed > .elementor-container {
  max-width: none;
}

.page-id-1268 #content {
  padding: 0 0 130px;
}

.img-wrap {
  overflow: hidden;
}

.parallax-img {
  width: 100%;
  display: block;
}

.js-textrowmotion-row {
  display: block;
  overflow: hidden;
}

.js-textrowmotion-wrapper {
  display: inline-block;
}

.js-textrowmotion-single {
  display: inline-block;
  will-change: transform;
}

.js-textrowmotion-txt {
  display: inline-block;
  color: inherit;
}

.ttl-common em {
  font-family: 'Cormorant';
  font-size: 120px;
  font-weight: 300;
  line-height: 1;
  letter-spacing: 0;
  white-space: nowrap;
}

.ttl-common em .js-textrowmotion-txt {
  background: linear-gradient(90deg, #75a7d9 0%, #d5e4f2 100%);
  -webkit-background-clip: text;
  -webkit-text-fill-color: transparent;
}

.ttl-common small {
  display: block;
  font-size: 18px;
  font-weight: 500;
  line-height: 2.4;
}

.sttl-common {
  font-size: 34px;
  line-height: 1.8;
  letter-spacing: 0.05em;
}

@media screen and (max-width: 767px) {
  .ttl-common em {
    font-size: 19.7vw;
  }
  .ttl-common small {
    font-size: 4.5vw;
    margin-top: -2vw;
  }
  .sttl-common {
    font-size: 6.9vw;
  }
}

.newsbox {
  position: relative;
  z-index: 1;
}

.newsbox .ttl-common em {
  font-size: 90px;
}

.newsbox .ttl-common small {
  font-size: 22px;
  margin-top: -10px;
}

.newsbox .post-box {
  max-width: 1058px;
  width: 100%;
  margin: 0 auto;
	position: relative;
	z-index: 1;
}

.newsbox .post-box .post-box__header {
  text-align: right;
  margin: -47px 0 25px;
}

.newsbox .post-box .post-box__header .post-box__summary-link {
  font-size: 18px;
  line-height: 2.4;
  font-weight: 500;
}

.newsbox .post-box .post-box__header .post-box__summary-link:hover {
  text-decoration: underline;
}

.newsbox .post-box .post-box__content dl {
  font-size: 18px;
  line-height: 44px;
  font-weight: 500;
  border-bottom: 1px solid #CAD5D9;
  padding-bottom: 13px;
  margin-bottom: 13px;
  width: 100%;
  display: table;
}

.newsbox .post-box .post-box__content dt {
  width: 190px;
  color: #8A959A;
  display: table-cell;
  position: relative;
}

.newsbox .post-box .post-box__content dt .new-label {
  display: inline-block;
  width: 42px;
  height: 20px;
  font-size: 12px;
  line-height: 20px;
  text-align: center;
  background: #4383C3;
  color: #fff;
  margin-left: 10px;
  position: relative;
  top: -1px;
}

.newsbox .post-box .post-box__content dd {
  display: table-cell;
}

.newsbox .post-box .post-box__content dd a {
  display: block;
}

.newsbox .post-box .post-box__content dd a:hover {
  text-decoration: underline;
}

@media screen and (max-width: 767px) {
  .newsbox .ttl-common {
    margin-bottom: 6vw;
  }
  .newsbox .ttl-common em {
    font-size: 12.3vw;
  }
  .newsbox .ttl-common small {
    font-size: 3.5vw;
    margin-top: -4vw;
  }
  .newsbox .post-box {
    display: flex;
    flex-direction: column-reverse;
  }
  .newsbox .post-box .post-box__header {
    text-align: center;
    margin: 0;
  }
  .newsbox .post-box .post-box__header .post-box__summary-link {
    font-size: 13px;
  }
  .newsbox .post-box .post-box__content dl {
    font-size: 14px;
    line-height: 20px;
    padding-bottom: 15px;
    margin-bottom: 15px;
    display: block;
  }
  .newsbox .post-box .post-box__content dt {
    width: 100%;
    display: block;
    margin-bottom: 4px;
  }
  .newsbox .post-box .post-box__content dt .new-label {
    width: 40px;
    height: 18px;
    font-size: 10px;
    line-height: 18px;
  }
  .newsbox .post-box .post-box__content dd {
    display: block;
  }
}

#concept {
  position: relative;
  z-index: 0;
  padding: 200px 0 0;
}

#concept:before {
  content: '';
  width: 983px;
  height: 983px;
  background-image: url("../../img/top/concept_deco.png");
  background-repeat: no-repeat;
  background-size: 100%;
  position: absolute;
  top: -321px;
  right: calc(50% + 125px);
  z-index: -1;
}

#concept:after {
  content: '';
  width: 929px;
  height: 929px;
  background-image: url("../../img/top/menu_deco.png");
  background-repeat: no-repeat;
  background-size: 100%;
  position: absolute;
  top: 673px;
  left: calc(50% - 20px);
  z-index: -1;
}

#concept .container {
  position: relative;
}

#concept .img-group .img1 {
  width: 450px;
  position: absolute;
  right: -113px;
  top: 37px;
}

#concept .img-group .img3 {
  width: 295px;
  position: absolute;
  left: calc(50% + 141px);
  bottom: 0;
}

#concept .col-text {
  padding: 0 0 238px 200px;
  position: relative;
}

#concept .col-text .sttl-common {
  margin-bottom: 29px;
}

#concept .col-text .eng {
  font-size: 120px;
  line-height: 1;
  letter-spacing: 0;
  font-weight: 300;
  background: linear-gradient(180deg, #75a7d9 0%, #d5e4f2 100%);
  -webkit-background-clip: text;
  -webkit-text-fill-color: transparent;
  position: absolute;
  left: 0;
  top: -110px;
}

#concept .col-text .eng .txt-latin {
  letter-spacing: 0;
}

#concept .col-text .txt {
  width: 440px;
  margin-bottom: 76px;
  font-size: 18px;
  font-weight: 500;
}

#concept .col-text ul li + li {
  margin-top: 11px;
}

#concept .img2 {
  width: 252px;
  position: absolute;
  left: -113px;
  bottom: 126px;
}

@media screen and (max-width: 1080px) {
  #concept .col-text {
    padding-left: 150px;
  }
}

@media screen and (max-width: 980px) {
  #concept .img-group .img1 {
    max-width: 450px;
    width: calc(100% - 420px);
    right: -70px;
  }
  #concept .img-group .img3 {
    bottom: 80px;
  }
  #concept .col-text {
    padding: 0 0 310px 80px;
  }
  #concept .col-text .eng {
    left: -52px;
  }
  #concept .col-text .txt {
    width: 360px;
    font-size: 16px;
  }
  #concept .col-text ul .btn-common {
    max-width: 360px;
  }
  #concept .img2 {
    left: 0;
    bottom: 0px;
  }
  #concept .col-text .sttl-common{
  	font-size: 28px;
  }
}

@media screen and (max-width: 767px) {
  #concept {
    padding: 14.7vw 0 0;
  }
  #concept:before {
    width: 93.1vw;
    height: 93.1vw;
    top: -14.4vw;
    right: 50%;
  }
  #concept:after {
    width: 133.9vw;
    height: 133.9vw;
    top: auto;
    bottom: -13.3vw;
    left: calc(50% - 26.1vw);
  }
  #concept .img-group {
    display: flex;
    justify-content: space-between;
    align-items: center;
    flex-direction: row-reverse;
    margin-bottom: 13.3vw;
  }
  #concept .img-group .img1 {
    width: 50.7vw;
    position: relative;
    right: auto;
    top: auto;
    margin-right: -8vw;
  }
  #concept .img-group .img3 {
    width: 33.3vw;
    position: relative;
    left: auto;
    bottom: auto;
    margin-left: -0.8vw;
  }
  #concept .col-text {
    padding: 0 0 16.5vw 9.3vw;
  }
  #concept .col-text .sttl-common {
    margin-bottom: 6.7vw;
    font-size: 6.9vw;
  }
  
  #concept .col-text .eng {
    font-size: 19.7vw;
    left: -14vw;
    top: -18.7vw;
  }
  #concept .col-text .txt {
    width: 100%;
    margin-bottom: 13.1vw;
    font-size: 16px;
  }
  #concept .col-text ul li + li {
    margin-top: 11p2.9vwx;
  }
	#concept .col-text ul .btn-common{
		max-width: none;
	}
  #concept .img2 {
    width: 54.7vw;
    position: relative;
    left: auto;
    bottom: auto;
    margin-left: -8vw;
  }
}

#menu {
  padding: 0 0 147px;
  position: relative;
  z-index: 1;
}

#menu .ttl-common {
  margin-bottom: 32px;
}

#menu .row1 {
  display: flex;
  justify-content: space-between;
  align-items: flex-start;
  margin-bottom: 72px;
}

#menu .row1 .txt {
  max-width: 655px;
  width: calc(100% - 380px);
  font-weight: 500;
  margin-top: 8px;
}

#menu .row2 {
  display: flex;
  justify-content: space-between;
  align-items: flex-end;
  margin-bottom: 44px;
}

#menu .row2 .img {
  max-width: 649px;
  width: 61%;
  margin: 0 -50px 25px 0;
}

#menu .row2 .box {
  max-width: 479px;
  width: 45%;
  padding: 57px 40px 51px 70px;
  background-image: url("../../img/top/menu_box_bg.jpg");
  background-repeat: no-repeat;
  background-size: cover;
  background-position: 50%;
  color: #fff;
  position: relative;
  z-index: 1;
}

#menu .row2 .box h4 {
  font-size: 26px;
  font-weight: 500;
  letter-spacing: 0;
  line-height: 1.15;
  margin-bottom: 20px;
  display: flex;
  align-items: center;
}

#menu .row2 .box h4 img {
  width: 48px !important;
	height: auto;
  margin-right: 25px;
  display: block;
}

#menu .row2 .box h4 span {
  display: block;
}

#menu .row2 .box .txt {
  font-weight: 600;
  line-height: 1.8;
  margin-bottom: 38px;
}

#menu .row2 .box .btn-common {
  max-width: 356px;
}

#menu .row3 {
  display: grid;
  grid-template-columns: repeat(3, 1fr);
  column-gap: 15px;
  row-gap: 13px;
}

@media screen and (max-width: 1080px) {
  #menu .row2 .box {
    padding: 57px 40px 51px 40px;
  }
}

@media screen and (max-width: 980px) {
  #menu {
    padding-top: 60px;
  }
  #menu .row2 {
    display: block;
  }
  #menu .row2 .img {
    width: 100%;
    margin: 0 0 -50px;
  }
  #menu .row2 .box {
    width: 70%;
    padding: 57px 40px 51px 70px;
    margin-left: auto;
  }
  #menu .row3 {
    grid-template-columns: repeat(2, 1fr);
  }
}

@media screen and (max-width: 767px) {
  #menu {
    padding: 12vw 0 0;
  }
  #menu .ttl-common {
    margin-bottom: 8vw;
  }
  #menu .row1 {
    display: block;
    margin-bottom: 10.7vw;
  }
  #menu .row1 .txt {
    max-width: none;
    width: 100%;
    margin-top: 5.1vw;
  }
  #menu .row2 {
    margin-bottom: 7.7vw;
  }
  #menu .row2 .img {
    max-width: none;
    width: calc(100% + 16vw);
    margin: 0 -8vw -8.5vw;
  }
  #menu .row2 .box {
    max-width: none;
    width: auto;
    margin: 0 -3.5vw;
    padding: 8.5vw 7.5vw 7.7vw 8.5vw;
  }
  #menu .row2 .box h4 {
    font-size: 6.4vw;
    margin-bottom: 5.1vw;
  }
  #menu .row2 .box h4 img {
    width: 10.1vw !important;
    margin-right: 4.8vw;
  }
  #menu .row2 .box .txt {
    font-size: 15px;
    margin-bottom: 6.7vw;
  }
  #menu .row2 .box .btn-common a {
    border: 1px solid #69787E;
  }
  #menu .row3 {
    column-gap: 3.2vw;
    row-gap: 3.2vw;
    margin: 0 -3.5vw;
  }
}

@media screen and (max-width: 370px) {
  #menu .row2 .box {
    margin: 0 -1vw;
  }
  #menu .row3 {
    margin: 0 -1vw;
  }
}

#reason {
  position: relative;
  z-index: 0;
  padding: 35px 0 130px;
}

#reason:before {
  content: '';
  background-image: url("../../img/top/reason_bg.jpg");
  background-repeat: no-repeat;
  background-size: cover;
  background-position: center top;
  position: absolute;
  left: 0;
  right: 0;
  top: 73px;
  bottom: 0;
  z-index: -2;
}

#reason:after {
  content: '';
  width: 642px;
  height: 642px;
  background-image: url("../../img/top/reason_deco1.png");
  background-repeat: no-repeat;
  background-size: 100%;
  position: absolute;
  left: calc(50% - 753px);
  top: -218px;
  z-index: -1;
}

#reason .container:before {
  content: '';
  width: 753px;
  height: 753px;
  background-image: url("../../img/top/reason_deco2.png");
  background-repeat: no-repeat;
  background-size: 100%;
  position: absolute;
  left: calc(50% - 1006px);
  top: 68px;
  z-index: -1;
}

#reason .ttl-common {
  margin-bottom: 65px;
}

#reason .text-box {
  max-width: 630px;
  color: #fff;
  background-repeat: no-repeat;
  background-size: cover;
  background-position: 50%;
  position: relative;
  z-index: 1;
  padding: 76px 85px 70px;
  overflow: hidden;
}

#reason .text-box h3 {
  font-size: 28px;
  font-weight: 600;
  line-height: 1.57;
  letter-spacing: 0.05em;
  margin-bottom: 25px;
}

#reason .text-box .num {
  font-size: 238px;
  font-weight: 300;
  line-height: 0.5;
  letter-spacing: 0;
  opacity: 0.2;
  position: absolute;
  right: 0;
  top: -50px;
}

#reason .text-box .txt {
  line-height: 2.1;
}

#reason .row1 {
  padding-bottom: 96px;
  position: relative;
}

#reason .row1 .img1 {
  width: 641px;
  position: absolute;
  left: -143px;
  top: -250px;
}

#reason .row1 .img2 {
  width: 205px;
  position: absolute;
  left: -46px;
  top: 73px;
}

#reason .row1 .img3 {
  width: 302px;
  position: absolute;
  right: -143px;
  top: 61px;
}

#reason .row1 .text-box {
  background-image: url("../../img/top/reason_box_bg1.jpg");
  margin: 0 auto;
}

#reason .row2 {
  display: flex;
  justify-content: space-between;
  align-items: flex-start;
  flex-direction: row-reverse;
  margin: 0 -25px 61px 0;
}

#reason .row2 .img {
  max-width: 524px;
  height: 441px;
  margin: 57px 0 0 -100px;
}

#reason .row2 .img .simpleParallax {
  height: 100%;
}

#reason .row2 .img img {
  width: 100% !important;
  height: 100% !important;
  object-fit: cover;
  object-position: 50%;
}

#reason .row2 .text-box {
  background-image: url("../../img/top/reason_box_bg2.jpg");
}

#reason .row2 .text-box .num {
  right: -10px;
}

#reason .row3 {
  display: flex;
  justify-content: space-between;
  align-items: flex-start;
  margin: 0 0 -27px -25px;
}

#reason .row3 .img {
  max-width: 523px;
  width: 70%;
  height: 317px;
  margin-right: -100px;
}

#reason .row3 .img .simpleParallax {
  height: 100%;
}

#reason .row3 .img img {
  width: 100% !important;
  height: 100% !important;
  object-fit: cover;
  object-position: 50%;
}

#reason .row3 .text-box {
  background-image: url("../../img/top/reason_box_bg3.jpg");
  margin-top: 90px;
}

#reason .row3 .text-box .num {
  right: -10px;
}

#reason .row4 {
  position: relative;
  padding: 141px 0 0;
}

#reason .row4 .img2 {
  width: 397px;
  position: absolute;
  left: -143px;
  top: 0;
}

#reason .row4 .img1 {
  width: 523px;
  position: absolute;
  right: -143px;
  top: 267px;
}

#reason .row4 .text-box {
  background-image: url("../../img/top/reason_box_bg4.jpg");
  margin: 0 auto 69px;
}

#reason .row4 .text-box .num {
  right: -10px;
}

@media screen and (max-width: 1080px) {
  #reason .row1 .img1 {
    max-width: 641px;
    width: calc(100% - 450px);
    height: 365px;
    left: -30px;
  }
  #reason .row1 .img1 .simpleParallax {
    height: 100%;
  }
  #reason .row1 .img1 img {
    width: 100% !important;
    height: 100% !important;
    object-fit: cover;
    object-position: 50%;
  }
  #reason .row1 .img3 {
    width: 20%;
    right: -30px;
  }
  #reason .row4 .img1 {
    right: -50px;
    top: 470px;
  }
  #reason .row4 .img2 {
    left: -90px;
  }
}

@media screen and (max-width: 980px) {
  #reason {
    padding-top: 0;
  }
  #reason .row1 .img1 {
    width: 100%;
    position: relative;
    left: auto;
    top: auto;
    margin-left: -30px;
  }
  #reason .row1 .img2 {
    position: relative;
    left: auto;
    top: auto;
    margin: -120px 0 16px;
  }
  #reason .row1 .img3 {
    position: relative;
    top: auto;
    right: auto;
    width: 302px;
    margin: -30px -30px 0 auto;
  }
  #reason .row2 {
    display: block;
    margin: 0 0 61px;
  }
  #reason .row2 .img {
    max-width: none;
    width: 80%;
    height: auto;
    margin: 0 0 -50px -30px;
  }
  #reason .row2 .text-box {
    margin: 0 auto;
  }
  #reason .row3 {
    display: block;
    margin: 0 0 37px;
  }
  #reason .row3 .img {
    max-width: none;
    width: 80%;
    height: auto;
    margin: 0 -30px -50px auto;
  }
  #reason .row3 .text-box {
    margin: 0 auto;
  }
  #reason .row4 {
    padding-top: 0;
  }
  #reason .row4 .img2 {
    width: 50%;
    position: relative;
    left: auto;
    top: auto;
    z-index: 1;
    margin: 0 -30px -38px auto;
  }
  #reason .row4 .img1 {
    width: 80%;
    position: relative;
    top: auto;
    right: auto;
    margin: 0 0 -37px -30px;
  }
  #reason .row4 .text-box {
    background-image: url("../../img/top/reason_box_bg4_sp.jpg");
    margin-bottom: 38px;
  }
  #reason .row4 .btn-common {
    margin: 0 auto;
  }
}

@media screen and (max-width: 767px) {
  #reason {
    padding: 22.7vw 0 18.4vw;
  }
  #reason:before {
    background-image: url("../../img/top/reason_bg_sp.jpg");
    top: 30.4vw;
  }
  #reason:after {
    display: none;
  }
  #reason .container:before {
    display: none;
  }
  #reason .ttl-common {
    margin-bottom: 6.4vw;
  }
  #reason .text-box {
    max-width: none;
    margin: 0 -3.5vw !important;
    color: #fff;
    padding: 9.9vw 8vw 8vw;
  }
  #reason .text-box h3 {
    font-size: 5.9vw;
    line-height: 1.8;
    margin-bottom: 5.1vw;
  }
  #reason .text-box .num {
    font-size: 41.9vw;
    right: 0;
    top: -8vw;
  }
  #reason .text-box .txt {
    font-size: 15px;
  }
  #reason .row1 {
    padding-bottom: 15.2vw;
  }
  #reason .row1 .img1 {
    width: 86.7vw;
    height: auto;
    margin-left: -8vw;
  }
  #reason .row1 .img2 {
    width: 27.7vw;
    margin: -16.5vw 0 4.3vw;
  }
  #reason .row1 .img3 {
    width: 64vw;
    margin: -8vw -8vw 0 auto;
  }
  #reason .row1 .text-box {
    background-image: url("../../img/top/reason_box_bg1_sp.jpg");
  }
  #reason .row2 {
    margin: 0 0 11.5vw;
  }
  #reason .row2 .img {
    width: 87.5vw;
    margin: 0 0 -9.9vw -8vw;
  }
  #reason .row2 .text-box {
    background-image: url("../../img/top/reason_box_bg2_sp.jpg");
  }
  #reason .row2 .text-box .num {
    right: -2vw;
  }
  #reason .row3 {
    margin-bottom: 9.9vw;
  }
  #reason .row3 .img {
    width: 80.5vw;
    margin: 0 -8vw -9.9vw auto;
  }
  #reason .row3 .text-box {
    background-image: url("../../img/top/reason_box_bg3_sp.jpg");
  }
  #reason .row3 .text-box .num {
    right: -2vw;
  }
  #reason .row4 .img2 {
    width: 50.1vw;
    margin: 0 -8vw -10.1vw auto;
  }
  #reason .row4 .img1 {
    width: 87.2vw;
    margin: 0 0 -7.2vw -8vw;
  }
  #reason .row4 .text-box {
    background-image: url("../../img/top/reason_box_bg4_sp.jpg");
  }
  #reason .row4 .text-box .num {
    right: -2vw;
  }
  #reason .row4 .btn-common {
    margin-top: 10.1vw;
  }
}

@media screen and (max-width: 370px) {
  #reason .text-box {
    margin: 0 -1vw !important;
  }
}

#banner {
  display: flex;
  position: relative;
  z-index: 1;
}

#banner .col-item {
  width: 50%;
}

#banner .col-item a {
  display: block;
  height: 518px;
  padding: 0 30px;
  position: relative;
  background-repeat: no-repeat;
  background-size: cover;
  background-position: 50%;
  color: #fff;
}

#banner .col-item a span {
  display: block;
}

#banner .col-item a .wrapper {
  max-width: 490px;
  width: 100%;
  margin: 0 auto;
  padding-top: 59px;
}

#banner .col-item a .ttl {
  font-size: 34px;
  font-weight: 500;
  line-height: 2;
  letter-spacing: 0.05em;
  margin-bottom: 18px;
}

#banner .col-item a .arrow {
  width: 56px;
  position: absolute;
  bottom: 30px;
  right: 30px;
}

#banner .col-item a:hover {
  opacity: 0.8;
}

#banner .col-item a:hover img {
  opacity: 1 !important;
}

#banner .col-item.case a {
  background-image: url("../../img/top/banner_img1.jpg");
}

#banner .col-item.q-a a {
  background-image: url("../../img/top/banner_img2.jpg");
}

@media screen and (max-width: 767px) {
  #banner {
    display: block;
  }
  #banner .col-item {
    width: 100%;
    margin-bottom: 1px;
  }
  #banner .col-item a {
    height: auto;
    min-height: 283px;
    padding: 0 8vw 12vw;
  }
  #banner .col-item a .wrapper {
    max-width: none;
    padding-top: 5.9vw;
  }
  #banner .col-item a .ttl {
    font-size: 6.9vw;
    margin-bottom: 1.3vw;
  }
  #banner .col-item a .txt {
    font-size: 15px;
  }
  #banner .col-item a .arrow {
    width: 34px;
    bottom: 20px;
    right: 20px;
  }
  #banner .col-item.case a {
    background-image: url("../../img/top/banner_img1_sp.jpg");
  }
  #banner .col-item.qa a {
    background-image: url("../../img/top/banner_img2_sp.jpg");
  }
}

#doctor {
  position: relative;
  z-index: 0;
  padding: 178px 0 0;
}

#doctor:before {
  content: '';
  width: 670px;
  height: 670px;
  background-image: url("../../img/top/doctor_deco1.png");
  background-repeat: no-repeat;
  background-size: 100%;
  position: absolute;
  left: calc(50% - 933px);
  top: -277px;
  z-index: -1;
}

#doctor:after {
  content: '';
  width: 670px;
  height: 670px;
  background-image: url("../../img/top/doctor_deco2.png");
  background-repeat: no-repeat;
  background-size: 100%;
  position: absolute;
  right: calc(50% - 822px);
  bottom: -351px;
  z-index: -1;
}

#doctor .container {
  display: flex;
  justify-content: space-between;
  flex-direction: row-reverse;
}

#doctor .container:after {
  display: none;
}

#doctor .col-right {
  max-width: 487px;
  width: 48%;
  margin-right: 24px;
  position: relative;
}

#doctor .col-right .eng {
  font-size: 120px;
  line-height: 1;
  letter-spacing: 0;
  font-weight: 300;
  background: linear-gradient(180deg, #75a7d9 0%, #d5e4f2 100%);
  -webkit-background-clip: text;
  -webkit-text-fill-color: transparent;
  position: absolute;
  right: -64px;
  top: -40px;
  z-index: 1;
}

#doctor .col-right .eng .txt-latin {
  letter-spacing: 0;
}

#doctor .col-right .img {
  position: relative;
  z-index: 0;
}

#doctor .col-right .img:before {
  content: '';
  background-image: url("../../img/top/doctor_frame.jpg");
  background-size: cover;
  position: absolute;
  left: -10px;
  right: 10px;
  top: 10px;
  bottom: -10px;
  z-index: -1;
}

#doctor .col-left {
  max-width: 460px;
  width: 50%;
  margin-top: 10px;
}

#doctor .col-left h3 {
  font-size: 28px;
  letter-spacing: 0.08em;
  font-weight: 500;
  line-height: 1.96;
  margin-bottom: 26px;
}

#doctor .col-left .txt {
  font-weight: 500;
  margin-bottom: 60px;
}

#doctor .col-left .name {
  display: table;
  font-size: 24px;
  font-weight: 500;
  line-height: 33px;
  letter-spacing: 0;
  padding-left: 145px;
  margin: 0 0 65px auto;
  position: relative;
}

#doctor .col-left .name:before {
  content: '';
  width: 121px;
  height: 1px;
  background: #7FA9D3;
  position: absolute;
  left: 0;
  top: 54%;
}

#doctor .col-left .name small {
  font-size: 16px;
  letter-spacing: 0.1em;
  margin-right: 17px;
}

@media screen and (max-width: 1080px) {
  #doctor .col-right {
    width: 46%;
    margin-right: 0;
  }
  #doctor .col-right .eng {
    right: -44px;
  }
}

@media screen and (max-width: 980px) {
  #doctor .container {
    display: block;
  }
  #doctor .col-right {
    width: 90%;
    margin: 0 auto 50px;
  }
  #doctor .col-right .eng {
    right: -64px;
  }
  #doctor .col-left {
    width: 100%;
    margin: 0 auto;
  }
}

@media screen and (max-width: 767px) {
  #doctor {
    padding: 21.3vw 0 0;
  }
  #doctor:before {
    width: 89.1vw;
    height: 89.1vw;
    left: auto;
    right: 50%;
    top: -15.5vw;
  }
  #doctor:after {
    width: 89.1vw;
    height: 89.1vw;
    left: calc(50% - 6.1vw);
    bottom: -26.7vw;
  }
  #doctor .container {
    display: block;
  }
  #doctor .col-right {
    max-width: none;
    width: 100%;
    margin: 0 0 10.7vw;
  }
  #doctor .col-right .eng {
    font-size: 19.7vw;
    right: -2vw;
    top: -6vw;
  }
  #doctor .col-right .img {
    width: 68.3vw;
    margin: 0 auto;
  }
  #doctor .col-right .img:before {
    left: -1.3vw;
    right: 1.3vw;
    top: 1.3vw;
    bottom: -1.3vw;
  }
  #doctor .col-left {
    max-width: none;
    width: 100%;
    margin-top: 0;
  }
  #doctor .col-left h3 {
    font-size: 6.9vw;
    letter-spacing: 0.05em;
    font-weight: 400;
    line-height: 1.8;
    margin-bottom: 6.9vw;
  }
  #doctor .col-left .txt {
    margin-bottom: 2.9vw;
  }
  #doctor .col-left .name {
    font-size: 22px;
    line-height: 33px;
    padding-left: 115px;
    margin: 0 0 48px auto;
  }
  #doctor .col-left .name:before {
    width: 100px;
    top: 60%;
  }
  #doctor .col-left .name small {
    display: block;
    font-size: 14px;
    line-height: 26px;
    margin-right: 0px;
  }
  #doctor .col-left .btn-common {
    margin: 0 auto;
  }
}

#about {
  padding: 110px 0 0;
  position: relative;
	z-index: 0;
}

#about:before {
  content: '';
  width: 642px;
  height: 642px;
  background-image: url("../../img/top/about_deco.png");
  background-repeat: no-repeat;
  background-size: 100%;
  position: absolute;
  bottom: -197px;
  left: calc(50% - 770px);
	z-index: -1;
}

#about .ttl-common {
  margin-bottom: 66px;
}

#about .row1 {
  display: flex;
  justify-content: space-between;
  align-items: flex-start;
  margin-bottom: 66px;
}

#about .row1 .info {
  max-width: 550px;
  width: 49%;
  line-height: 1.467;
  letter-spacing: 0.04em;
}

#about .row1 .info dl {
  border-bottom: 1px solid;
  width: 100%;
  display: table;
  padding-bottom: 18px;
  margin-bottom: 18px;
}

#about .row1 .info dl dt {
  width: 140px;
  display: table-cell;
  font-size: 16px;
  font-weight: 600;
}

#about .row1 .info dl dd {
  display: table-cell;
  font-size: 18px;
}

#about .row1 .info dl:last-child {
  margin-bottom: 0;
}

#about .row1 .col-time {
  max-width: 550px;
  width: 49%;
}

#about .row1 .col-time table {
  width: 100%;
  line-height: 20px;
  border-bottom: 1px solid;
  margin-bottom: 17px;
}

#about .row1 .col-time table th {
  width: 135px;
}

#about .row1 .col-time table td {
  border-left: 1px solid;
}

#about .row1 .col-time table thead th {
  font-size: 18px;
  padding-top: 7px;
  padding-bottom: 13px;
}

#about .row1 .col-time table thead td {
  font-size: 16px;
  text-align: center;
  padding-top: 7px;
  padding-bottom: 13px;
}
#about .row1 .col-time table td:last-child{
	width: 60px;
}
#about .row1 .col-time table tbody tr {
  border-top: 1px solid;
}

#about .row1 .col-time table tbody th {
  font-size: 20px;
  letter-spacing: 0;
  padding-top: 32px;
  padding-bottom: 32px;
}

#about .row1 .col-time table tbody td {
  text-align: center;
  font-family: 'Noto Sans JP';
  padding-top: 32px;
  padding-bottom: 32px;
}

#about .row1 .col-time table tbody td .circle {
  display: block;
  width: 16px;
  height: 16px;
  margin: 0 auto;
  border: 1px solid;
  border-radius: 50%;
}

#about .row1 .col-time .table-txt {
  font-size: 18px;
  line-height: 30px;
  letter-spacing: 0.04em;
}

#about #gmap {
  margin-bottom: 49px;
}

/* #about #gmap iframe {
  width: 100%;
  height: 100%;
  position: absolute;
  left: 0;
  right: 0;
  top: 0;
  bottom: 0;
  border: none;
} */

#about .btn-common {
  margin: 0 0 0 auto;
}

@media screen and (max-width: 1180px) {
  #about .row1 .info dl dt {
    width: 100px;
  }
}

@media screen and (max-width: 1080px) {
  #about .row1 .info dl dd br.sp {
    display: block !important;
  }
}

@media screen and (max-width: 980px) {
  #about .row1 {
    display: block;
  }
  #about .row1 .info {
    max-width: none;
    width: 100%;
    margin-bottom: 50px;
  }
  #about .row1 .info dl dd br.sp {
    display: none !important;
  }
  #about .row1 .col-time {
    max-width: none;
    width: 100%;
  }
	#about .row1 .col-time table td:last-child{
		width: 12%;
	}
}

@media screen and (max-width: 767px) {
  #about {
    padding: 24vw 0 0;
  }
  #about:before {
    width: 89.1vw;
    height: 89.1vw;
    left: -30.9vw;
    bottom: -5.6vw;
  }
  #about .ttl-common {
    margin-bottom: 9.6vw;
  }
  #about .row1 {
    margin-bottom: 11.7vw;
  }
  #about .row1 .info dl {
    padding-bottom: 15px;
    margin-bottom: 15px;
  }
  #about .row1 .info dl dt {
    width: 88px;
    font-size: 15px;
  }
  #about .row1 .info dl dd {
    font-size: 15px;
  }
  #about .row1 .info dl dd br.sp {
    display: block !important;
  }
  #about .row1 .col-time table {
    line-height: 19px;
    margin-bottom: 15px;
  }
  #about .row1 .col-time table th {
    width: 99px;
  }
  #about .row1 .col-time table thead th {
    font-size: 15px;
    padding-top: 5px;
    padding-bottom: 11px;
  }
  #about .row1 .col-time table thead td {
    font-size: 15px;
    padding-top: 5px;
    padding-bottom: 11px;
  }
	#about .row1 .col-time table td:last-child{
		width: 11%;
	}
  #about .row1 .col-time table tbody th {
    font-size: 15px;
    padding-top: 15px;
    padding-bottom: 15px;
  }
  #about .row1 .col-time table tbody td {
    padding-top: 15px;
    padding-bottom: 15px;
  }
  #about .row1 .col-time .table-txt {
    font-size: 15px;
    line-height: 1.8;
    letter-spacing: 0;
  }
  #about #gmap {
    margin-bottom: 9.6vw;
  }
  #about .btn-common {
    margin: 0 auto;
  }
}

@media screen and (max-width: 370px) {
  #about .row1 .info dl dt {
    width: 70px;
  }
}